Announcement Announcement Module
No announcement yet.
Problem running maven with JAVA 1.5 Page Title Module
Move Remove Collapse
Conversation Detail Module
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem running maven with JAVA 1.5

    Hi when i run maven with Java 1.4 it works fine but with Java 1.5 it gives an error File not found , to resolve this I changed the properties as follows

    ${systemScope.setProperty('javax.xml.transform.Tra nsformerFactory',' sformerFactoryImpl')}

    Note :-For Java 1.4 it was ${systemScope.setProperty('javax.xml.transform.Tra nsformerFactory','org.apache.xalan.processor.Trans formerFactoryImpl')}

    Making this change has helped but now it fails while reading an XSLT file, what happens here is it is trying to look for an .INC file which doesn't exist , while Java 1.4 issues a warning and continue , Java 1.5 takes this as an error.

    Can Anybody guide me why is this , is there any version of xalan that needs to be downloaded for 1.5